Package org.gradle.api.toolchain.management

# Interface ToolchainManagement

All Superinterfaces:
  `ExtensionAware`

@Incubating public interface ToolchainManagement extends ExtensionAware
Configures how toolchains are resolved.

`ToolchainManagement` is extended by plugins to support different ecosystems.

One option available at present is using the `jvm-toolchain-management` plugin, which adds a `jvm` block to it, allowing for the configuration of toolchains used in the JVM ecosystem.

Since:
  7.6

- ## Method Summary

  ### Methods inherited from interface org.gradle.api.plugins.ExtensionAware

  `getExtensions`